.off-canvas-toggle {
	z-index: 100;
}
html,
body {
	height: 100%;
}
.noscroll {
	position: fixed;
	overflow-y: scroll;
	width: 100%;
}
.t3-wrapper {
	background: #f6f6f6;
	position: relative;
	left: 0;
	z-index: 99;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	overflow: visible;
}
.t3-wrapper::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0, 0, 0, 0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	z-index: 100;
}
.off-canvas-open .t3-wrapper::after {
	width: 100%;
	height: 10000px;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.t3-off-canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	visibility: hidden;
	width: 250px;
	height: 100%;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.t3-off-canvas::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.off-canvas-right.t3-off-canvas {
	display: none;
}
.off-canvas-right .off-canvas-right.t3-off-canvas {
	display: block;
}
html[dir="ltr"] .off-canvas-right.t3-off-canvas {
	left: auto;
	right: 0;
}
.off-canvas-open .t3-off-canvas::after {
	width: 0;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.off-canvas-open .off-canvas-current {
	visibility: visible;
}
.off-canvas-open .t3-off-canvas {
	overflow-y: auto;
}
.t3-off-canvas {
	background: #222222;
	color: #5cbefe;
}
.t3-off-canvas .t3-off-canvas-header {
	background: #111111;
	color: #ffffff;
	padding: 6px 12px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
	margin: 0;
}
.t3-off-canvas .t3-off-canvas-body {
	padding: 6px 12px;
}
.t3-off-canvas .t3-off-canvas-body a {
	color: #0175c0;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
	color: #0166a7;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
	position: static;
	float: none;
	display: block;
	width: 100%;
	padding: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.off-canvas-effect-1.t3-off-canvas {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-1.off-canvas-open .off-canvas-effect-1.t3-off-canvas {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-effect-1.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-1.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.off-canvas-effect-2.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-2.t3-off-canvas {
	z-index: 1;
}
.off-canvas-effect-2.off-canvas-open .off-canvas-effect-2.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
.off-canvas-effect-2.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-2.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-effect-3.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-3.t3-off-canvas {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-3.off-canvas-open .off-canvas-effect-3.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
.off-canvas-effect-3.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-3.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-3.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.off-canvas-effect-4.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-4.t3-off-canvas {
	z-index: 1;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
.off-canvas-effect-4.off-canvas-open .off-canvas-effect-4.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-effect-4.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-4.t3-off-canvas {
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
}
.off-canvas-effect-5.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-5.t3-off-canvas {
	z-index: 1;
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
}
.off-canvas-effect-5.off-canvas-open .off-canvas-effect-5.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-right.off-canvas-effect-5.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-5.t3-off-canvas {
	z-index: 1;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
body.off-canvas-effect-6 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.off-canvas-effect-6 .t3-wrapper {
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	height: auto;
	overflow: hidden;
}
.off-canvas-effect-6.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0) rotateY(-15deg);
	transform: translate3d(250px, 0, 0) rotateY(-15deg);
}
.off-canvas-effect-6.t3-off-canvas {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-6.off-canvas-open .off-canvas-effect-6.t3-off-canvas {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-effect-6.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-6 .t3-wrapper {
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-6.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0) rotateY(15deg);
	transform: translate3d(-250px, 0, 0) rotateY(15deg);
}
.off-canvas-right.off-canvas-effect-6.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-7 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.off-canvas-effect-7 .t3-wrapper {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-7.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-7.t3-off-canvas {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(-90deg);
	transform: translate3d(-100%, 0, 0) rotateY(-90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-7.off-canvas-open .off-canvas-effect-7.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-7.off-canvas-right {
	-webkit-perspective-origin: 100% 50%;
	perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-7.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-7.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0) rotateY(90deg);
	transform: translate3d(100%, 0, 0) rotateY(90deg);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-7.off-canvas-open .off-canvas-right.off-canvas-effect-7.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
	transform: translate3d(100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-8 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.off-canvas-effect-8 .t3-wrapper {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-8.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-8.t3-off-canvas {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
	transform: translate3d(-100%, 0, 0) rotateY(90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-8.off-canvas-open .off-canvas-effect-8.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
.off-canvas-effect-8.t3-off-canvas::after {
	display: none;
}
body.off-canvas-effect-8.off-canvas-right {
	-webkit-perspective-origin: 100% 50%;
	perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-8.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-8.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg);
	transform: translate3d(100%, 0, 0) rotateY(-90deg);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-8.off-canvas-open .off-canvas-right.off-canvas-effect-8.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
	transform: translate3d(100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-9 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.off-canvas-effect-9 .t3-wrapper {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-9.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(0, 0, -250px);
	transform: translate3d(0, 0, -250px);
}
.off-canvas-effect-9.t3-off-canvas {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-9.off-canvas-open .off-canvas-effect-9.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-effect-9.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-9.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-10 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.off-canvas-effect-10.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-10.t3-off-canvas {
	z-index: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, -250px);
	transform: translate3d(0, 0, -250px);
}
.off-canvas-effect-10.off-canvas-open .off-canvas-effect-10.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
body.off-canvas-effect-10.off-canvas-right {
	-webkit-perspective-origin: 100% 50%;
	perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-10.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
body.off-canvas-effect-11 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.off-canvas-effect-11 .t3-wrapper {
	height: auto;
	overflow: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-11.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg);
	transform: translate3d(100px, 0, -600px) rotateY(-20deg);
}
.off-canvas-effect-11.t3-off-canvas {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-11.off-canvas-open .off-canvas-effect-11.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-effect-11.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-11.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-100px, 0, -600px) rotateY(20deg);
	transform: translate3d(-100px, 0, -600px) rotateY(20deg);
}
.off-canvas-right.off-canvas-effect-11.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-12 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.off-canvas-effect-12 .t3-wrapper {
	height: auto;
	overflow: hidden;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-12.off-canvas-open .t3-wrapper {
	-webkit-transform: rotateY(-10deg);
	transform: rotateY(-10deg);
}
.off-canvas-effect-12.t3-off-canvas {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-12.off-canvas-open .off-canvas-effect-12.t3-off-canvas {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.off-canvas-effect-12.t3-off-canvas::after {
	display: none;
}
.off-canvas-right.off-canvas-effect-12 .t3-wrapper {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-12.off-canvas-open .t3-wrapper {
	-webkit-transform: rotateY(10deg);
	transform: rotateY(10deg);
}
.off-canvas-right.off-canvas-effect-12.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-13 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.off-canvas-effect-13.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-13.t3-off-canvas {
	z-index: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
}
.off-canvas-effect-13.off-canvas-open .off-canvas-effect-13.t3-off-canvas {
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition-speed: 0.2s;
	transition-speed: 0.2s;
}
body.off-canvas-effect-13.off-canvas-right {
	-webkit-perspective-origin: 100% 50%;
	perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-13.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
body.off-canvas-effect-14 {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}
.off-canvas-effect-14 .t3-wrapper {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-14.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-14.t3-off-canvas {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
	transform: translate3d(-100%, 0, 0) rotateY(90deg);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.off-canvas-effect-14.off-canvas-open .off-canvas-effect-14.t3-off-canvas {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-14.off-canvas-right {
	-webkit-perspective-origin: 100% 50%;
	perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-14.off-canvas-open .t3-wrapper {
	-webkit-transform: translate3d(-250px, 0, 0);
	transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-14.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg);
	transform: translate3d(100%, 0, 0) rotateY(-90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-14.off-canvas-open .off-canvas-right.off-canvas-effect-14.t3-off-canvas {
	-webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
	transform: translate3d(100%, 0, 0) rotateY(0deg);
}
.old-ie .t3-off-canvas {
	z-index: 100 !important;
	left: -250px;
}
html[dir="ltr"] .off-canvas-right.old-ie .t3-off-canvas {
	right: -250px;
	left: auto;
}
.modal-open .t3-wrapper {
	position: static;
}
.t3-header .off-canvas-toggle {
	position: fixed;
	left: 0;
}
.off-canvas-toggle {
	border-radius: 0;
	border: 0;
	padding: 0;
	width: 55px;
	height: 55px;
	line-height: 55px;
}
.off-canvas-toggle:focus {
	outline: none;
}
.t3-off-canvas {
	background: #222222;
	color: #5cbefe;
}
.t3-off-canvas .t3-off-canvas-header {
	background: #111111;
	padding: 0 0 0 12px;
	height: 35px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
	margin: 0;
	line-height: 35px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffffff;
}
.t3-off-canvas .close {
	margin: 0;
	height: 35px;
	line-height: 35px;
	width: 35px;
	background: #000000;
	color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
	text-shadow: none;
	opacity: 1;
	filter: alpha(opacity=100);
}
.t3-off-canvas .t3-off-canvas-body {
	padding: 30px;
}
.t3-off-canvas .t3-off-canvas-body a {
	color: #0175c0;
	text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
	color: #0166a7;
	text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
	position: relative;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
	margin-bottom: 24px;
	color: #0175c0;
	padding: 15px 0 0;
	font-size: 36px;
	line-height: normal;
	text-align: center;
}
.t3-off-canvas .t3-off-canvas-body .pretext {
	font-size: 13px;
	margin-bottom: 30px;
	text-align: center;
}
.t3-off-canvas .t3-off-canvas-body #login-form {
	text-align: center;
	color: #555555;
}
.t3-off-canvas .t3-off-canvas-body #login-form .pretext {
	font-size: 13px;
	margin-bottom: 30px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .unstyled {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-size: 12px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .unstyled a {
	font-size: 13px;
	border-bottom: 0;
	text-transform: none;
	font-weight: normal;
}
.t3-off-canvas .t3-off-canvas-body #login-form .btn {
	width: 100%;
}
.t3-off-canvas .t3-off-canvas-body #login-form #form-login-username,
.t3-off-canvas .t3-off-canvas-body #login-form #form-login-password,
.t3-off-canvas .t3-off-canvas-body #login-form #form-login-remember {
	text-align: left;
}
.t3-off-canvas .t3-off-canvas-body #login-form .checkbox {
	font-size: 13px;
}
.t3-off-canvas .t3-off-canvas-body #login-form input#modlgn-remember {
	vertical-align: top;
	display: inline-block;
	margin-top: 2px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .input-group .input-group-addon i {
	width: 15px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .userdata {
	position: relative;
	margin-top: 20px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .userdata input[type="text"],
.t3-off-canvas .t3-off-canvas-body #login-form .userdata input[type="password"] {
	background: #333333;
	border: 0;
	width: 100%;
	color: #777777;
}
.t3-off-canvas .t3-off-canvas-body #login-form .userdata input[type="text"]:focus,
.t3-off-canvas .t3-off-canvas-body #login-form .userdata input[type="password"]:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	color: #ffffff !important;
}
.t3-off-canvas .t3-off-canvas-body #login-form .userdata .input-group-addon {
	background: #333333;
	border: 0;
	border-right: 1px solid #555555;
}
.t3-off-canvas .t3-off-canvas-body #login-form .userdata .btn {
	padding: 12px 0;
	font-size: 17px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .control-group {
	margin-top: 15px;
	margin-bottom: 30px;
}
.t3-off-canvas .t3-off-canvas-body #login-form .form-group {
	margin-bottom: 15px;
}
.t3-off-canvas .t3-off-canvas-body .t3-module + .t3-module #login-form.form-vertical .login-greeting,
.t3-off-canvas .t3-off-canvas-body .t3-module + .t3-module #login-form.form-vertical .logout-button {
	display: none;
}
